Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 12 Aug 2021 10:11:04 +0000

Hi Mayar nasser mahmoud,

A new ticket has been assigned to you. Please follow the link below to view the ticket.

need escalation

judith cabusao

Bot: Hi, welcome!
Bot: Please enter your name
Customer: judith cabusao
Bot: Hi Judith Cabusao ,what do you need help with?
Customer: When will I get my refund?
Bot: Please choose your location
Customer: United Arab Emirates
Bot:

Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.

Paid by card - card issuer may take an additional 2-15 business days to process the transaction.

Paid by PayPal - may take an additional 4-15 business days to process the transaction.

Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.

Canceled your order? Your refund will depend on your payment method.

Paid by card - card issuer may take an additional 2-15 business days to process the transaction.

Paid by PayPal - may take an additional 4-15 business days to process the transaction.

Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.

Bot: Was I able to resolve your query?
Customer: No
Bot: Would you like to still talk to one of our agent?
Customer: Yes
Bot: Please enter your email
Customer: [email-masked]
Bot: Please enter your number
Customer: 0566915982

01:15 PM, 12th Aug

mayar

Hi Judith ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.

01:16 PM, 12th Aug

judith cabusao

Hi

01:16 PM, 12th Aug

judith cabusao

I just want to know the status of my refunds

01:16 PM, 12th Aug

mayar

Could you please share your order number so that I can assist you further?

01:17 PM, 12th Aug

judith cabusao

01:18 PM, 12th Aug

judith cabusao

01:18 PM, 12th Aug

judith cabusao

01:19 PM, 12th Aug

judith cabusao

I have refunds from 2 orders, maxx amd centerpoint

01:19 PM, 12th Aug

judith cabusao

But the app is not updating

01:19 PM, 12th Aug

mayar

We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.

Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.

01:22 PM, 12th Aug

mayar

Is there anything else i can help you with?

01:22 PM, 12th Aug

judith cabusao

The items from centerpoint was taken from me 4 days ago

01:24 PM, 12th Aug

judith cabusao

Can you see if it is checked already because i guess in the app should appear "returned"

01:26 PM, 12th Aug

judith cabusao

And my maxx status here is still not updating, it is still "processing"

01:27 PM, 12th Aug

mayar

Did you create a return request for the order of max

01:31 PM, 12th Aug

mayar

Hi, I'm not getting a response from you. Are we still connected?

01:32 PM, 12th Aug

mayar

Hi, I'm not getting a response from you. Are we still connected?

01:34 PM, 12th Aug

judith cabusao

I called customer service and the guy picked up already from here

01:35 PM, 12th Aug

judith cabusao

It is already taken from me

01:36 PM, 12th Aug

judith cabusao

In my app it is not updating that is why i am so confuse if my items really forwarded to warehouse

01:37 PM, 12th Aug

mayar

Did you return all of it with the same agent

01:37 PM, 12th Aug

judith cabusao

Yes

01:37 PM, 12th Aug

judith cabusao

The items from centerpoint was 5 days ago, tje items fdom max was taken yesterday

01:38 PM, 12th Aug

judith cabusao

Oh im sorry they are different guy

01:38 PM, 12th Aug

judith cabusao

2 different agent

01:39 PM, 12th Aug

mayar

Could you please share your order number so that I can assist you further?

01:40 PM, 12th Aug

mayar

The order of max

01:41 PM, 12th Aug

judith cabusao

01:41 PM, 12th Aug

judith cabusao

I was asking for acknowledgement receipts but no one gave me

01:42 PM, 12th Aug

mayar

For sorry we did not receive any returned item from this order

01:43 PM, 12th Aug

mayar

Kindly check your order number again

01:44 PM, 12th Aug

judith cabusao

What will i do then???

01:44 PM, 12th Aug

judith cabusao

01:45 PM, 12th Aug

judith cabusao

At the top was my order from max

01:45 PM, 12th Aug

judith cabusao

I already got the products august 8

01:46 PM, 12th Aug

judith cabusao

But in my app it is not delivered yet

01:47 PM, 12th Aug

judith cabusao

And I already returned 1 item

01:47 PM, 12th Aug

mayar

Did you return it with another order ?

01:49 PM, 12th Aug

judith cabusao

No

01:49 PM, 12th Aug

judith cabusao

It was only 1

01:50 PM, 12th Aug

judith cabusao

Item from max

01:50 PM, 12th Aug

judith cabusao

I was asking for an acknowledgement receipt but he said no need

01:50 PM, 12th Aug

mayar

Kindly send name of the item

01:53 PM, 12th Aug

judith cabusao

01:54 PM, 12th Aug

mayar

We sincerely apologize for any inconvenience caused,

We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.

We request you to please allow us some time so we can work on this and do the needful.

01:55 PM, 12th Aug

mayar

Can the send me number of the agent

01:55 PM, 12th Aug

mayar

and the tracking number

01:56 PM, 12th Aug

judith cabusao

The agent who picked up my return or delivered the items?

01:56 PM, 12th Aug

judith cabusao

I will send the 2 agents

01:56 PM, 12th Aug

mayar

No only regarding this order 9685436687

01:57 PM, 12th Aug

mayar

From Max

01:57 PM, 12th Aug

judith cabusao

This is the number of the one who delivered

01:57 PM, 12th Aug

judith cabusao

01:58 PM, 12th Aug

judith cabusao

I paid in cash bit did not update the status of my shipment

01:58 PM, 12th Aug

judith cabusao

Below is the number of the guy who picked up my returned item

02:00 PM, 12th Aug

judith cabusao

02:00 PM, 12th Aug

mayar

Kindly send the tracking number

02:01 PM, 12th Aug

judith cabusao

02:02 PM, 12th Aug

mayar

I mean the return tracking number

02:04 PM, 12th Aug

judith cabusao

I dont have

02:04 PM, 12th Aug

judith cabusao

Because it was just picked up

02:04 PM, 12th Aug

judith cabusao

The guy called me if i have something to return

02:04 PM, 12th Aug

judith cabusao

I said yes

02:05 PM, 12th Aug

judith cabusao

He didn't give me anything

02:05 PM, 12th Aug

judith cabusao

Above is the screen shot of our convo

02:06 PM, 12th Aug

mayar

We sincerely apologize for any inconvenience caused,

We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.

We request you to please allow us some time so we can work on this and do the needful.

02:06 PM, 12th Aug

mayar

Is there anything else i can help you with?

02:06 PM, 12th Aug

judith cabusao

What about the return in centerpoint? Did they received it?

02:07 PM, 12th Aug

mayar

Yes we received it

02:09 PM, 12th Aug

mayar

We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.

Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.

02:09 PM, 12th Aug

judith cabusao

Ok. Thanks, i will just wait for their call. Thanks

02:10 PM, 12th Aug

mayar

It was a pleasure to assist you. Thank you for shopping with us.

Have a wonderful day.

02:10 PM, 12th Aug

View conversation in Freshchat

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2973154

2973154:1125156